ALERT: Some images may not load properly within the Knowledge Base Article. If you see a broken image, please right-click and select 'Open image in a new tab'. We apologize for this inconvenience.

Updating SQL Express 2017 packaged with Endpoint Protection Manager to address vulnerabilities or defects.

book

Article ID: 236872

calendar_today

Updated On:

Products

Endpoint Protection

Issue/Introduction

SQL Express 2017 packaged with Symantec Endpoint Protection Manager (SEPM) 14.3 RU1 or later needs to be updated to address a vulnerability or defect.

Environment

SEPM 14.3 RU1+
SQL Express 2017

Resolution

Updating SQL Express to address vulnerabilities or defects is supported. Back up the SEPM database before running the SQL Express update.